<bugID>941254<Summary>Nightly - Toolbar customization dont remember</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:28.0) Gecko/20100101 Firefox/28.0 (Beta/Release)
Build ID: 20131120062258

Steps to reproduce:

I added some Icon/Tools to the Toolbar via Menu-&gt;Customize. It remembers until Nightly closes.

Nightly 28.0a1 (2013-11-20)


Actual results:

It remembers until Nightly closes.


Expected results:

It should bring the Icon/Tools back to the Toolbar after start Nightly</Description></bugID>